@charset "utf-8";

/* layout
---------------------------------------------------------------------*/
.l-mgb-sm {
	margin-bottom: 12px;
}

.l-mgb-lg {
	margin-bottom: 24px;
}

.l-mgb-xl {
	margin-bottom: 48px;
}

.l-sort {
	margin: 10px 0 40px;
	background-color: #F2F5F5;
	text-align: center;
}

.l-sort .l-sort-inner {
	margin: 0 auto;
	padding: 8px 15px;
	width: 100%;
	max-width: 1000px;
}

.l-sort a{
	color:#0062C6;
}


.l-sort .active {
	color: #444;
	font-weight: bold;
}


a.site-tag {
	display: inline-block;
	margin: 0 6px 6px 0;
	padding: 6px 10px;
	font-size: 1.2rem;
	border-radius: 4px;
	background-color: #F2F5F5;
	color:#878E8D;
}

a.site-tag:hover {
	text-decoration: none;
	background-color: #E9EEEE;
}

.l-tag {
	margin-top: 15px;
}

/* category
---------------------------------------------------------------------*/
#category{
	margin-bottom: 60px;
}

#category ul{
	border-top:1px solid #ddd;
	display: flex;
	flex-wrap: wrap;
}
#category li{
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
	width: 20%;
	display: flex;
}
#category li:last-child{
	width: calc(20% + 1px);
}

#category li:nth-child(5n),
#category li:last-child{
	border-right:1px solid #ddd;
}

#category li a{
	padding:15px 10px;
	width: 100%;
	text-align:center;
	display: flex;
	justify-content: center;
	align-items: center;
}
#category li a:hover{
	text-decoration: none;
	background-color: #F2F5F5;
}

/*********** 500px以下の設定 ************/
@media(max-width: 550px) {
	#category li,
	#category li:last-child{
		width: 50%;
	}

	#category.adult li:last-child{
		width: calc(50% + 1px);
	}

	#category li:nth-child(5n),
	#category li:last-child{
		border-right:none;
	}

	#category li:nth-child(2n),
	#category li:last-child{
		border-right:1px solid #ddd;
	}
}

/* tag_cloud
---------------------------------------------------------------------*/
#tag_cloud .tag_list {
	padding:10px 15px 0;
	margin-bottom: 10px;
	text-align:left;
}

#tag_cloud .tag_list span {
	margin: 0 17px 40px 0;
	display: inline-block;
}

#tag_cloud .tag_list span a{
	display: inline-block;
	min-width: 45px;
	text-align: center;
	position: relative;
}
#tag_cloud .tag_list .tag_1 {
	font-weight: bold;
}
#tag_cloud .tag_list .tag_1 a:before,
#tag_cloud .tag_list .tag_2 a:before {
	content:"";
	position: absolute;
	border-radius: 100px;
	z-index: -1;
}

#tag_cloud .tag_list .tag_1 a:before {
	width: 56px;
	height:56px;
	top: calc(50% - 28px);
	left: calc(50% - 28px);
	background-color: #9CEBDF;
}

#tag_cloud .tag_list .tag_2 a:before {
	width: 26px;
	height:26px;
	top: calc(50% - 13px);
	left: calc(50% - 13px);
	background-color: #D4F6F1;
}

#tag_cloud .link {
	text-align:right;
}

/*********** 768px以下の設定 ************/
@media(max-width: 768px) {
	#tag_cloud .tag_list {
		padding:10px 10px 0;
		font-size:1.6rem;
	}

	#tag_cloud .tag_list span {
		margin-bottom: 50px;
	}
}

/* tagsearch
---------------------------------------------------------------------*/

#tagsearch .tagsearch_wrap{
	margin-bottom:30px;
	display: flex;
	justify-content: center;
}

#tagsearch .tagsearch_wrap input[type=text]{
	padding:9px 10px;
	border-radius: 5px 0 0 5px;
	display: block;
	width: 100%;
	max-width: 400px;
	font-size:1.6rem;
}

#tagsearch .tagsearch_wrap button{
	padding:0 8px;
	background-color: #36D6BD;
	border:none;
	border-radius: 0 5px 5px 0;
	cursor:pointer;
	width: 70px;
}

#tagsearch .tagsearch_wrap button:hover{
	background-color: #27C0A9;
}

#tagsearch .message{
	margin-bottom: 40px;
}
#tagsearch .message .text_green{
	color: #21A08D;
}

#tagsearch .message .tagsearch_random_text{
	margin-bottom: 10px;
}

#tagsearch .message .l-tag{
	padding:15px 18px 9px;
	border:1px solid #ddd;
}

#tagsearch .message .l-tag p{
	margin-bottom: 20px;
}

#tagsearch #tag_cloud{
	margin-top: 70px;
}

/* ranking,tagsearch */
#rankinglist .page_title+.ad_box{
	margin-bottom: 50px;
}

#tagsearch.category_list .page_title+.ad_box{
	margin-bottom: 20px;
}

#rankinglist .body_main+.ad_box,
#tagsearch .body_main+.ad_box{
	margin-top: 45px;
}

#rankinglist .list_body,
#tagsearch .list_body{
	margin: 0 auto;
	width: 100%;
	max-width: 700px;
}

#rankinglist .list_body li,
#tagsearch .list_body li {
	margin-bottom: 65px;
    display: flex;
    justify-content: space-between;
}

#rankinglist .site_list_left,
#tagsearch .site_list_left {
    width: 150px;
}

#rankinglist .site_list_right{
    width: calc(100% - 200px);
}

#tagsearch .site_list_right {
    width: calc(100% - 180px);
}

#rankinglist .site_list_right h3{
	margin-bottom: 15px;
	font-size:1.8rem;
}

#tagsearch .site_list_right h3{
	margin-bottom: 15px;
    font-size:1.8rem;
}

#rankinglist .site_list_right h3 .ranking_no{
    display: inline-block;
    margin-right:15px;
    font-size:1.6rem;
}

#rankinglist .site_list_right h3 .ranking_no strong{
    font-size:2.2rem;
}

.site_list_right h3 a{
   color:#0062C6;
}

.site_list_right .site-category{
    font-size:1.4rem;
    font-weight: normal;
}


#rankinglist .site_list_right h3 .ranking_no.no1,
#rankinglist .site_list_right h3 .ranking_no.no2,
#rankinglist .site_list_right h3 .ranking_no.no3 {
	position: relative;
}

#rankinglist .site_list_right h3 .ranking_no.no1:before,
#rankinglist .site_list_right h3 .ranking_no.no2:before,
#rankinglist .site_list_right h3 .ranking_no.no3:before {
	content:"";
	width:18px;
	height:14px;
	position: absolute;
	top: 7px;
	left: -28px;
	background-repeat: no-repeat;
	background-size: 18px;
	background-position: left top;
}
#rankinglist .site_list_right h3 .ranking_no.no1:before{
	background-image: url(/img/icon_crown_gold.svg);
}
#rankinglist .site_list_right h3 .ranking_no.no2:before{
	background-image: url(/img/icon_crown_silver.svg);
}

#rankinglist .site_list_right h3 .ranking_no.no3:before{
	background-image: url(/img/icon_crown_bronze.svg);
}
/*********** 768px以下の設定 ************/
@media(max-width: 768px) {
	.contents.daily_ranking,
	.contents.category_page{
        padding:0;
	}
	.contents.daily_ranking .body_main,
	.contents.category_page .body_main{
		padding:0 20px;
	}

	#rankinglist .page_title+.ad_box{
		margin-bottom: 45px;
	}

	#rankinglist .list_body li,
	#tagsearch .list_body li {
		display: block;
	}

	#rankinglist .site_list_left,
	#tagsearch .site_list_left {
		margin-bottom: 15px;
		width: 100%;
		text-align: center;
	}

	#rankinglist .site_list_right{
		width: 100%;
	}

	#tagsearch .site_list_right {
		width: 100%;
	}

	#rankinglist .site_list_right h3 .ranking_no{
		padding-left:25px;
	}

	#rankinglist .site_list_right h3 .ranking_no.no1:before,
	#rankinglist .site_list_right h3 .ranking_no.no2:before,
	#rankinglist .site_list_right h3 .ranking_no.no3:before {
		left: 0;
	}
}

@media(max-width: 400px) {
	#rankinglist .site_list_right h3 {
		display: block;
	}
	#rankinglist .site_list_right h3 .ranking_no{
		width: 100%;
	}
	#rankinglist .site_list_right h3 .ranking_title{
		width: 100%;
	}
}

/* favorite
---------------------------------------------------------------------*/
/* newhp */

#newhp {
	margin-bottom: 60px;
}

#newhp .body_main{
	padding:20px 5px 0;
	background-color: #F2F5F5;
}

#newhp ul.hp_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}


#newhp ul.hp_list li {
	margin: 0 15px 20px;
	width:150px;
	text-align:center;
}

#newhp ul.hp_list li img{
	margin-bottom: 8px;
	display: block;
}

#newhp ul.hp_list li h3{
	font-weight: normal;
	font-size:1.4rem;
}

/* category daily_ranking */

.category_ranking_wrap h2{
	display: flex;
	align-items: center;
}

.category_ranking_wrap h2 span.ranking-at{
	margin-left: 20px;
	display: block;
	font-weight: normal;
	color:#878E8D;
	font-size:1.4rem;
}

.category_ranking_wrap > div{
	padding-top:15px;
	display: flex;
	justify-content: space-evenly;
}

.category_ranking_wrap h3{
	margin-bottom: 15px;
	font-size:1.8rem;
}


#ranking,
#dailyranking {
	margin: 0 20px 65px;
	width: 100%;
	/* max-width: 330px; */
}

#ranking ul li,
#dailyranking ul li {
    margin-bottom: 20px;
    display: flex;
}


#ranking ul li a,
#dailyranking ul li a{
	margin-bottom: 2px;
	color:#0062C6;
	display: flex;
	width: calc(100% - 65px);
	align-items: flex-end;
}

.category_ranking_wrap .ranking_no{
	margin-right: 10px;
	padding-left:25px;
    display: block;
    width: 65px;
}
.category_ranking_wrap .ranking_no strong{
    font-size:2.2rem;
}

.category_ranking_wrap .ranking_no.ranking1,
.category_ranking_wrap .ranking_no.ranking2,
.category_ranking_wrap .ranking_no.ranking3 {
	position: relative;
}

.category_ranking_wrap .ranking_no.ranking1:before,
.category_ranking_wrap .ranking_no.ranking2:before,
.category_ranking_wrap .ranking_no.ranking3:before {
	content:"";
	width:18px;
	height:14px;
	position: absolute;
	top: 8px;
	left: 0;
	background-repeat: no-repeat;
	background-size: 18px;
	background-position: left top;
}
.category_ranking_wrap .ranking_no.ranking1:before{
	background-image: url(/img/icon_crown_gold.svg);
}

.category_ranking_wrap .ranking_no.ranking2:before{
	background-image: url(/img/icon_crown_silver.svg);
}

.category_ranking_wrap .ranking_no.ranking3:before{
	background-image: url(/img/icon_crown_bronze.svg);
}

/*********** 768px以下の設定 ************/
@media(max-width: 768px) {
	/* newhp */
	#newhp {
		margin-bottom: 70px;
	}

	/* category daily_ranking */
	.category_ranking_wrap h2 span.ranking-at{
		max-width:50%;
	}
	.category_ranking_wrap > div{
		padding-top:15px;
		display: block;
	}

	#ranking,
	#dailyranking {
		margin: 0 auto 65px;
		max-width: 500px;
	}
}

/* logout.html
---------------------------------------------------------------------*/
#logout .body_main {
	text-align:center;
}


/* category_select notused
---------------------------------------------------------------------*/
.category_select {
	margin-top: 5px;
	text-align: right;
}

.category_select select { border: 1px solid #ccc; }

.category_select select:hover,
.category_select select:focus {	background: none repeat scroll 0 0 #FFFDE8;	}

.category_select input {
	background: none repeat scroll 0 0 #eee;
	border: 1px solid #ccc;
	color: #666666;
}

.category_select input:hover,
.category_select input:focus {
	background: none repeat scroll 0 0 #ccc;
	border: 1px solid #ccc;
	color: #fff;
}


/* スマートフォン対応
---------------------------------------------------------------------*/
/*@media screen and (min-device-width: 320px) and (max-device-width: 499px) {

.l-sort,.site-tag,.page_control2 {
	font-size: 18px !important;
}

#main dt,#main dd {
	font-size: 28px !important;
}

.list_body dd strong {
	display: block;
	margin-bottom: 24px;
}

#tagsearch th,.message {
	font-size: 24px;
}

.tag_1 a,.tag_2 a,.tag_3 a {
	font-size: 28px !important;
	margin-right: 28px !important;
	margin-bottom: 28px !important;
	display: inline-block;
}

}*/
